@charset "utf-8";


#tabsPortada{
	background-image: url(../../img/fondoPortadaTorneo.png);
	background-position: right;
	background-repeat: repeat-y;
	padding:0px !important;
}

#prePortada{
	padding:13px 20px;
	border-bottom:1px solid #EEE;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-color:#fff;
}

#prePortada #slideImagenes{
	background-color:#fff;
}

#portada #portadaIzq{
	padding: 20px 0px 20px 20px;
}

#portada #portadaDer{
	padding: 20px 20px 20px 0px;
}

#portadaIzq
{
	width:570px;
	float:left;
}

#contenedorIntroduccionPortada
{
	padding-left: 10px;
}

#portada #contenedorIntroduccionPortada h2
{}

#portada #noticiasResultados h2
{
	padding-left:20px;
	width:240px;
	color:#FFF;
	font-size:16px;
	line-height:30px;
	background-image:url(../img/fondoTabla.png);
	background-repeat:repeat-x;
}

#noticiasPortada
{
	float:left;
	width:260px;
}

#noticiasPortada div
{
	margin-top:15px;
}

#noticiasPortada div p
{
	font-size:14px;
	color:#6D6D6D;
}
#noticiasPortada div p.fechaNoticiaPortada
{
	font-size:11px;
	color:#000;	
}

#noticiasPortada a
{
	margin-top: 30px;
	float:right;
}

#contenedorNoticiasPortada
{

}

#noticiasPortada h2
{
}

#resultadosPortada
{
	float:right;
	width:260px;
}

#resultadosPortada div
{
	margin-top:15px;
	background-color:#EEEEEE;
	padding:5px;
}


#resultadosPortada div p
{
	font-size:14px;
	color:#6D6D6D;
}

#resultadosPortada div p.fechaNoticiaPortada
{
	font-size:11px;
	color:#8C9706;	
}


#resultadosPortada a
{
	margin-top: 30px;
	float:right;
}

#portadaDer
{
	width: 310px;
	float: right;
}

#gruposDivisiones
{
}

#portada h2
{
	color: #6E6E6E;
	font-size: 30px;
	margin-bottom: 10px;
}

#portada #portadaDer h2
{
    font-size: 22px;
	margin-top: 28px;
}

#portada #portadaDer .linea
{
	margin-bottom:15px;
}

#gruposDivisiones p
{
	font-size:12px;
	margin-bottom:4px;
}

#contadorVisitas p
{
	font-size:12px;
	font-style:italic;
	color:#4B6699;
	text-align: center;
	margin-bottom:5px;
}

#contadorVisitas ul
{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:5px;
	height:43px;
}

#contadorVisitas ul li
{
	background-image:url(../../img/publicado2.png);
	background-repeat:no-repeat;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 43px;
    padding-left: 11px;
    padding-top: 12px;
    text-decoration: none;
    width: 23px;
	height: 32px;
}

#contadorVisitas ul li.publicadoInicio
{
	background-image:url(../../img/publicado1.png);
	background-repeat:no-repeat;
	padding-left: 17px;
    padding-top: 12px;
    width: 26px;
	height: 32px;
}


#contadorVisitas ul li.publicadoFinal
{
	background-image:url(../../img/publicado3.png);
	background-repeat:no-repeat;
    padding-left: 14px;
    padding-top: 12px;
    width: 30px;
	height: 32px;
}

#portadaDer h2 > img{
	width: 47px;
	position: absolute;
	top: -13px;
	right: -3px;
}

#gruposDivisiones p:hover{
	color:#1E82CC;
}

#slideImagenes{
	background-color: #F9F9F9;
	border-radius: 4px; 
}

#portada #slideImagenes{
	margin-bottom:30px;
}